miércoles, 26 de agosto de 2015

Scopus no será accesible desde Internet Explorer 8 a partir del 1 de octubre

Les comunicamos que la base de datos Scopus no se podrá consultar desde el navegador Internet Explorer 8 a partir del 1 de octubre de 2015.
Scopus está siguiendo la directiva de Microsoft para enfocar su apoyo a las versiones más nuevas de IE. Microsoft anunció en 2014 que sólo apoyaría la versión más reciente del navegador con soporte y actualizaciones técnicas de seguridad.  
Con esta medida esperan conseguir:
  • Eliminar los actuales problemas de seguridad de IE8
  • Mejorar las medidas de seguridad existentes en todos los navegadores
  • Añadir soporte para nuevas tecnologías de navegación
  • Trabajar en un "Responsive Web Design" que facilite el uso de Scopus a través de dispositivos móviles
  • Mejorar la accesibilidad para permitir un mejor acceso a las personas con capacidades diversas.


Si tienen alguna pregunta pueden contactar con Elsevier a través del correo electrónico nlinfo@elsevier.com


No hay comentarios:

Publicar un comentario en la entrada